# Ignore file for the KTag 2020TPC PSoC Creator workspace.

*.log
*/codegentemp/*
*/CortexM0p/*
*/CortexM4/ARM_GCC_541/*
*/Export/*
*/Generated_Source/*
/2020TPC.cywrk.*

/2020TPCApp0.cydsn/2020TPCApp0_timing.html
/2020TPCApp0.cydsn/2020TPCApp0.cycdx
/2020TPCApp0.cydsn/2020TPCApp0.cyfit
/2020TPCApp0.cydsn/2020TPCApp0.cyprj.*
/2020TPCApp0.cydsn/2020TPCApp0.rpt

/2020TPCApp1.cydsn/2020TPCApp1_timing.html
/2020TPCApp1.cydsn/2020TPCApp1.cycdx
/2020TPCApp1.cydsn/2020TPCApp1.cyfit
/2020TPCApp1.cydsn/2020TPCApp1.cyprj.*
/2020TPCApp1.cydsn/2020TPCApp1.rpt
/2020TPCApp1.cydsn/2020TPCApp1.svd

/2020TPCAppNoDFU.cydsn/2020TPCAppNoDFU_timing.html
/2020TPCAppNoDFU.cydsn/2020TPCAppNoDFU.cycdx
/2020TPCAppNoDFU.cydsn/2020TPCAppNoDFU.cyfit
/2020TPCAppNoDFU.cydsn/2020TPCAppNoDFU.cyprj.*
/2020TPCAppNoDFU.cydsn/2020TPCAppNoDFU.rpt
/2020TPCAppNoDFU.cydsn/2020TPCAppNoDFU.svd

/Keys/*.txt
